/* GLOBAL VARIABLES & RESET ================================ */
:root {
    --color-accent-green: #28a745;
    --color-bg-light: #f0f4f5;
    --color-bg-white: #ffffff;
    --color-border: #e0e0e0;
    --color-primary-blue: #2454a0;
    --color-primary-dark: #22498d;
    --color-promo-green: #00b359;
    --color-secondary-orange: #fb5909;
    --color-text-dark: #181818;
    --color-text-light: #808080;

    --font-primary: 'Montserrat', sans-serif;

    --spacing-lg: 2rem;
    --spacing-md: 1.5rem;
    --spacing-sm: 1rem;
    --spacing-xl: 3rem;
    --spacing-xs: 0.5rem;
}

#modalFavorito {
    font-family: var(--font-primary);

    .modal-header-custom {
        border-bottom: var(--bs-modal-header-border-width) solid transparent;
    }

    #btn-submit-modal {
        background-color: var(--color-primary-blue);
        color: var(--color-bg-white);
    }
}